 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { color: #3681c1; text-decoration: none; }
 a:hover { color: #80c5ff; }
 body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #8e8e8e; margin: 0; padding: 0 0 50px; }
 h2 { font-size: 1.4em; margin: 0; padding: .3em 0; line-height: 1.2; font-family: "Maven Pro", "Myriad Pro", Arial, Helvetica, sans-serif; font-weight: bold; text-transform: none; }
 #content h2 { color: #3681c1; }
 div.paragraph { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 p { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 #content div.paragraph { color: #8e8e8e; }
 #content p { color: #8e8e8e; }
 #content abbr { border-bottom: 1px dotted #8f8f8f; }
 #container { margin: 0 auto; width: 900px; }
 #header { padding: 0; margin: 0; }
 .wsite-logo, .wsite-logo a { color: #3681c1; text-decoration: none; }
 .wsite-logo, .wsite-logo a:hover { color: #3681c1; }
 .wsite-logo { font-size: 30px; color: #3681c1; font-weight: bold; font-family: "Maven Pro", "Myriad Pro", Arial, Helvetica, sans-serif; text-transform: uppercase; }
 #header-right a { color: #3681c1; }
 #header-right a:hover { color: #80c5ff; }
 #header-top { padding: 20px 0; clear: both; }
 #header-right { float: right; }
 #header { width: 100%; height: 100px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0; }
 #header-right .phone-number .wsite-text { color: #575757; font-size: 12px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; text-decoration: none; display: block; white-space: nowrap; margin: 2px 0 0 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 5px; }
 #header-right .wsite-social-item { width: 18px; height: 18px; margin: 0 0 0 9px; }
 #header-right .wsite-social-rss { background: url(theme/rss-h.png?1613697923) no-repeat; }
 #header-right .wsite-social-linkedin { background: url(theme/linkedin-h.png?1613697923) no-repeat; }
 #header-right .wsite-social-facebook { background: url(theme/facebook-h.png?1613697923) no-repeat; width: 15px; }
 #header-right .wsite-social-twitter { background: url(theme/twitter-h.png?1613697923) no-repeat; }
 #header-right .wsite-social-mail { background: url(theme/mail-h.png?1613697923) no-repeat; }
 #header-right .search { }
 #header-right .wsite-search { margin: 0 0 0 15px; vertical-align: middle; }
 #header-right .wsite-search-input { width: 144px; height: 14px; border: none; padding: 6px 5px 7px 10px !important; color: #575757; font-size: 12px; background: url(theme/input-bg.png?1613697923) no-repeat; }
 #header-right .wsite-search-button { position: relative; width: 24px; height: 27px; color: #010101; font-size: 12px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg.png?1613697923) no-repeat; }
 #top-section { padding: 0 0 0 30px; background: #fff; }
 #header #header-nav { padding: 0 20px 0 30px; text-align: right; }
 #header-nav ul { display: inline; list-style: none; }
 #header-nav ul li { display: inline; }
 #header-nav a { display: inline-block; vertical-align: middle; color: #7e7a7a; text-decoration: none; font-family: Inconsolata; font-weight: 500; padding: 11px 12px; border: 0; outline: 0; overflow: hidden; list-style-type: none; font-size: 13px; text-transform: none; }
 #header-nav li#active a, #header-nav a:hover { color: #fff; background: #d096ae; border: 0; }
 #wsite-menus .wsite-menu li a { font-family: Arial, Helvetica, sans-serif; padding: 10px; color: #fff; background: #e4d6dc; border: 0; border-bottom: 1px solid #e4d6dc; text-decoration: none; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #d096ae; border-bottom: 1px solid #d096ae; }
 #main { }
 #content { background: url(; min-height: 400px; padding: 35px 30px; }
 #banner { position: relative; }
 .tall-header-page .wsite-header { width: 900px; height: 270px; background: url(theme/banner-tall.jpg?1613697923) no-repeat; }
 .short-header-page .wsite-header { width: 900px; height: 170px; background: url(theme/banner-short.jpg?1613697923) no-repeat; }
 .no-header-page #main { border-top: 1px solid #d096ae; }
 .no-header-page #content { padding-top: 30px; }
 .landing-page #banner { background: #3681c1; overflow: hidden; }
 #bannerleft { float: right; padding: 0; position: relative; }
 .landing-page .wsite-header { width: 540px; height: 330px; background: url(theme/banner-landing.jpg?1613697923) no-repeat; }
 #bannerright { float: right; width: 295px; padding: 60px 35px 0 30px; }
 #bannerright h2 { color: #ffffff; font-size: 24px; padding: 0 0 12px 0; }
 #bannerright div.paragraph { color: #e8e8e8; font-size: 14px; padding-bottom: 25px; margin: 0; }
 #bannerright p { color: #e8e8e8; font-size: 14px; padding-bottom: 25px; margin: 0; }
 #bannerright a { color: #80c5ff; }
 #bannerright a:hover { color: #8cddff; }
 #bannerright .wsite-button { margin: 0; }
 .splash-page #header { width: 532px; }
 .splash-page #banner { width: 527px; height: 161px; padding: 6px 4px 4px 6px; background: url(theme/banner-splash-bg.png?1613697923) no-repeat; }
 .splash-page .wsite-header { width: 515px; height: 149px; background: url(theme/banner-splash.jpg?1613697923) no-repeat; }
 .splash-page #content-container { width: 528px; }
 .splash-page #content { width: 528px; }
 .splash-page #footer { width: 524px; }
 #footer { border-top: 0px solid #f4f4f4; padding: 40px 40px 43px; font-size: 12px; color: #7e7a7a; font-family: Inconsolata; text-align: right; background: #fff; }
 #footer div.paragraph { color: #414141; }
 #footer p { color: #414141; }
 #footer a { color: #8e8e8e; }
 #footer a:hover { color: #80c5ff; }
 #footer h3 { font-size: 14px; margin: 0 0 10px; padding: .3em 0; line-height: 1.5; font-family: "Maven Pro", "Myriad Pro", Arial, Helvetica, sans-serif; color: #3681c1; }
 #footer span { vertical-align: middle; }
 #footer .wsite-social { vertical-align: middle; margin: 0; }
 #footer .wsite-social-item { width: 18px; height: 18px; margin: 0 0 0 1px; }
 #footer .wsite-social-rss { background: url(theme/rss-h.png?1613697923) no-repeat; }
 #footer .wsite-social-linkedin { background: url(theme/linkedin-h.png?1613697923) no-repeat; }
 #footer .wsite-social-facebook { background: url(theme/facebook-h.png?1613697923) no-repeat; }
 #footer .wsite-social-twitter { background: url(theme/twitter-h.png?1613697923) no-repeat; }
 #footer .wsite-social-mail { background: url(theme/mail-h.png?1613697923) no-repeat; }
 .wsite-form-label { display: inline-block; color: #8e8e8e; font-family: Arial, Helvetica, sans-serif; font-size: 1em; padding: 12px 0 5px 0; }
 .form-radio-container { color: #8e8e8e; font-size: 1em; font-family: Arial, Helvetica, sans-serif; }
 .wsite-form-input { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #8e8e8e; background: #fff; border: 1px solid #dcdcdc; padding: 8px 4px 5px !important; width: 300px; line-height: 1; }
 .form-select { color: #8e8e8e; background: #fff; border: 1px solid #dcdcdc; font-size: 1em; font-family: Arial, Helvetica, sans-serif; padding: 3px 4px; width: 320px; height: 27px; line-height: 27px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1613697923) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1613697923) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1613697923) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1613697923) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1613697923); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1613697923); }
 .wsite-button-highlight { color: #555555 !important; background-image: url(theme/button_highlight.png?1613697923); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1613697923); }
 @import url('https://fonts.googleapis.com/css?family=Playfair+Display&display=swap'); .bodoni-like { font-family: 'Playfair Display', 'Times New Roman', Times, Garamond, serif !important; }
 p.bodoni-like { font-size: 22pt; }
 small.bodoni-like { font-size: 10pt; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }